@charset "UTF-8";

body {margin:2rem;}

.d-flex {
    /* [disabled]border-color: #000; */
    border-style: solid;
    border-width: 0;
}
.d-flex picture {
    width: 300px;
    flex: auto;
    cursor: pointer;
    border: 0 solid #000;
}
.navbar-nav.mr-auto .nav-item.dropdown #navbarDropdown1 {
}
.btn-light-grey {
    background-color: rgba(200,200,200,0.70);
    margin-left: 0px;
    right: auto;
}
.btn-light-grey-left {
    background-color: rgba(200,200,200,0.70);
    margin-left: 0px;
    right: auto;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    padding-left: 0px;
    text-align: left;
    border-left-width: medium;
    text-indent: 10px;
}
.btn-light-grey-right {
    background-color: rgba(200,200,200,0.70);
    margin-left: 0px;
    right: auto;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.btn-light-grey-logo {
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    border-radius: 50px;
    background-color: rgba(200,200,200,0.70);
}
.btn-light-grey-logo-300 {
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    border-radius: 150px;
    background-color: rgba(200,200,200,0.70);
}
.btn-sm, .btn-group-sm > .btn {
  color: #
FFFFFF;
  background-color: #99cc33;
  border-color: #333333;
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.btn-block {
  display: block;
  width: 100%;
}.band-main {
    min-height: 0;
    padding-bottom: 20px;
    background-color: #343A40;
}
.band-divide-intro {
    background-color: #343A40;
    padding-top: 10px;
    padding-bottom: 20px;
}
.band-divide-industrial {
    background-color: #5AAA4B;
}
.band-services-industrial {
    background-color: rgba(153,204,102,1.00);
}
.band-divide-illustration {
    background-color: #8D8CB3;
}
.band-services-illustration  {
    background-color: #0099FF;
}
.band-divide-animation {
    background-color: #D69F46;
}
.band-services-animation {
    background-color: #FFCC00;
}
.band-portfolio {
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 0px;
    top: auto;
    text-shadow: 0px 0px #301919;
    background-color: #343A40;
    padding-top: 20px;
}
.band-footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #343A40;
}
.band-services {
    padding-top: 20px;
    padding-bottom: 20px;
}
.band-about {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #343A40;
}
.band-divide {
}
.band-divide-2 {
    background-color: #ADADAD;
}
.rounded-xl {
}
.bg-light {
    background-color: rgba(204,204,204,0.90) !important;
}
.bg-trans-grey {
    background-color: rgba(200,200,200,0.50) !important;
}
.bg-trans-dropdown {
    background-color: rgba(200,200,200,0.50) !important;
}
.bg-trans-grey-fade {
    background-image: -webkit-linear-gradient(270deg,rgba(200,200,200,0.50) 0%,rgba(200,200,200,0.25) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(200,200,200,0.50) 0%,rgba(200,200,200,0.25) 100%);
    background-image: -o-linear-gradient(270deg,rgba(200,200,200,0.50) 0%,rgba(200,200,200,0.25) 100%);
    background-image: linear-gradient(180deg,rgba(200,200,200,0.50) 0%,rgba(200,200,200,0.25) 100%);
}
.bg-trans-purple {
    background-color: rgba(148,139,190,0.60) !important;
}
.bib-purple {
    color: #948BBE;
}
.bg-trans-blue {
    background-color: rgba(59,147,235,0.60) !important;
}
.bg-trans-blue-fade {
    background-image: -webkit-linear-gradient(270deg,rgba(59,147,235,0.70) 0%,rgba(200,200,200,0.90) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(59,147,235,0.70) 0%,rgba(200,200,200,0.90) 100%);
    background-image: -o-linear-gradient(270deg,rgba(59,147,235,0.70) 0%,rgba(200,200,200,0.90) 100%);
    background-image: linear-gradient(180deg,rgba(59,147,235,0.70) 0%,rgba(200,200,200,0.90) 100%);
}
.bib-blue {
    color: #3B93EB;
}
.bg-trans-bluegreen {
    background-color: rgba(67,158,178,0.60) !important;
}
.bib-bluegreen {
    color: #439EB2;
}
.bg-trans-green {
    background-color: rgba(105,210,138,0.50) !important;
}
.bg-trans-green-fade {
    background-image: -webkit-linear-gradient(270deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.90) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.90) 100%);
    background-image: -o-linear-gradient(270deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.90) 100%);
    background-image: linear-gradient(180deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.90) 100%);
}
.bg-trans-green-fade-left {
    background-image: -webkit-linear-gradient(180deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -moz-linear-gradient(180deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -o-linear-gradient(180deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: linear-gradient(270deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
}
.bg-trans-green-fade-right {
    background-image: -webkit-linear-gradient(0deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -o-linear-gradient(0deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: linear-gradient(90deg,rgba(105,210,138,0.50) 0%,rgba(200,200,200,0.50) 100%);
}
.bib-green {
    color: #69D28A;
}
.bg-trans-yellow {
    background-color: rgba(254,237,0,0.60) !important;
}
.bg-trans-yellow-fade {
    background-image: -webkit-linear-gradient(270deg,rgba(254,237,0,0.70) 0%,rgba(200,200,200,0.90) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(254,237,0,0.70) 0%,rgba(200,200,200,0.90) 100%);
    background-image: -o-linear-gradient(270deg,rgba(254,237,0,0.70) 0%,rgba(200,200,200,0.90) 100%);
    background-image: linear-gradient(180deg,rgba(254,237,0,0.70) 0%,rgba(200,200,200,0.90) 100%);
}
.bib-yellow {
    color: #FEED00;
}
.bg-trans-green-lime  {
    background-color: rgba(153,204,51,0.50) !important;
}
.bib-green-lime  {
    color: #8AC26B;
}
.bg-trans-green-dk {
    background-color: rgba(70,132,89,0.60) !important;
}
.bg-trans-green-dk-fade {
    background-image: -webkit-linear-gradient(270deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -o-linear-gradient(270deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: linear-gradient(180deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
}
.bg-trans-green-dk-fade-right {
    background-image: -webkit-linear-gradient(0deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -o-linear-gradient(0deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: linear-gradient(90deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
}
.bg-trans-green-dk-fade-left {
    background-image: -webkit-linear-gradient(180deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -moz-linear-gradient(180deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: -o-linear-gradient(180deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
    background-image: linear-gradient(270deg,rgba(70,132,89,0.50) 0%,rgba(200,200,200,0.50) 100%);
}
.bib-green-dk {
    color: #468459;
}
.bg-trans-orange {
    background-color: rgba(237,174,58,0.75) !important;
}
.bg-trans-orange-fade {
    background-image: -webkit-linear-gradient(270deg,rgba(237,174,58,0.50) 0.21%,rgba(200,200,200,0.50) 99.38%);
    background-image: -moz-linear-gradient(270deg,rgba(237,174,58,0.50) 0.21%,rgba(200,200,200,0.50) 99.38%);
    background-image: -o-linear-gradient(270deg,rgba(237,174,58,0.50) 0.21%,rgba(200,200,200,0.50) 99.38%);
    background-image: linear-gradient(180deg,rgba(237,174,58,0.50) 0.21%,rgba(200,200,200,0.50) 99.38%);
}
.bib-orange {
    color: #EDAE3A;
}
.bg-trans-brown {
    background-color: rgba(122,92,80,0.60) !important;
}
.bib-brown {
    color: #94847E;
}
.bg-trans-magenta {
    background-color: rgba(213,49,111,0.60);
}
.bib-magenta {
    background-color: #D72D6D !important;
    color: #D72D6D;
}


.carousel-caption-top-left{
    right: 0%;
    top: 2%;
    left: 2%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: left;
    position: absolute;
}.carousel-caption-top-right{
    position: absolute;
    right: 2%;
    top: 2%;
    left: 0%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: right;
}
.carousel-caption-top-centre{
    position: absolute;
    right: 2%;
    top: 2%;
    left: 2%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: centre;
}

.carousel-caption-middle-left{
    position: absolute;
    right: 0%;
    top: 45%;
    left: 3%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: left;
}.carousel-caption-middle-right{
    position: absolute;
    right: 5%;
    top: 45%;
    left: 0%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: right;
}
.carousel-caption-middle-centre{
    position: absolute;
    right: 5%;
    top: 47%;
    left: 5%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: center;
    bottom: auto;
}
.carousel-caption-bottom-left{
    position: absolute;
    right: 0%;
    bottom: 2%;
    left: 2%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: left;
}.carousel-caption-bottom-right{
    position: absolute;
    right: 2%;
    bottom: 2%;
    left: 0%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: right;
}
.carousel-caption-bottom-centre{
    position: absolute;
    right: 2%;
    bottom: 5%;
    left: 2%;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgba(240,240,240,0.50);
    text-align: center;
	}
.carousel-caption-postcard{
    position: absolute;
    bottom: 1px;
    z-index: 10;
    color: #DFDFDF;
    text-align: right;
    padding-left: 0px;
    padding-bottom: 1px;
    /* [disabled]border-width: thick; */
    text-shadow: 0 0px;
    /* [disabled]background-color: rgba(184,184,184,0.54); */
    background-position: 0 25px;
    background-origin: content-box;
    padding-right: 20px;
    right: 0px;
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 5%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
.img-fluid.border-tr-50  {
    border-radius: 50px 0px 50px 50px;
}
.img-fluid.border-tr-25  {
    border-radius: 25px 0px 25px 25px;
}
.img-fluid.border-br-50  {
    border-radius: 50px 50px 0px;
    -webkit-box-shadow: 0px 0;
    box-shadow: 0px 0;
    background-size: auto auto;
}
.img-fluid.border-br-25  {
    border-radius: 25px 25px 0px 25px;
    -webkit-box-shadow: 0px 0;
    box-shadow: 0px 0;
    background-size: auto auto;
}
.img-fluid.border-bl-50  {
    border-radius: 50px 50px 50px 0px;
    float: right;
}
.img-fluid.border-bl-25  {
    border-radius: 25px 25px 25px 0px;
    float: right;
}
.img-fluid.border-tl-50  {
    border-radius: 0px 50px 50px;
}
.img-fluid.border-tl-25  {
    border-radius: 0px 25px 25px;
}
img {
    vertical-align: middle;
    border-style: none;
}
.rounded-circle-logo {
    background-color: rgba(200,200,200,0.50);
    border-spacing: 0 0;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-radius: 57px;
}

/*Mobile view xs*/
@media (max-width: 575.98px){
h1, .h1 {
    font-size: 1rem;
}
}

/*mobile view sm*/
@media (max-width: 767.98) {
	h1, .h1 {
    font-size: 1.2rem;
}
}

/*tablet view md*/
@media (max-width: 991.98){
	h1, .h1 {
    font-size: 1.2rem;
}
}

/*large view lg*/
@media (min-width: 992) and (max-width:991.98px){
	h1, .h1 {
    font-size: 1rem;
}
}

/*extra large view xl*/
@media (min-width: 1200px){
	
	h1, .h1 {
  font-size: 2.5rem;
}
}
.center-block {
}
